.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cf564274-14b9-5fa3-5ef2-18396d40fb2e {
text-align: center !important;
}
.lfr-layout-structure-item-cd65e8b2-51ba-fafc-a292-bd130b541d4d {
text-align: center !important;
}
.lfr-layout-structure-item-22b647ee-6add-0248-1d4f-009a4130231f {
text-align: center !important;
}
